.news-detail-section {

}

/* news-detail header */
.news-detail-section > .news-header {
    position: relative; /*iact*/
    padding-bottom: 35px; /*iact*/
    margin-bottom: 45px; /*iact*/
}

.news-header > .title-news {
	margin-top: 20px;
}

.news-header > .title-news + .sub-title-news {
    margin-top: 20px; /*iact*/
}

.news-header > .lead-news {
    padding-bottom: 0px; /*iact*/
}
.news-header > .lead-news > .lead-sub {
	display: block;
	font-size: 15px;
	margin-top: 25px;
	color: rgb(110, 110, 130);
}

/*.pg-news-detail .lead-news:after {
	border-bottom: 2px solid #dc3c50;
}*/ /*iact*/

.pg-news-detail .date-news {
    font-size: 14px; /*iact*/
    display: table-cell; /*iact*/
    vertical-align: bottom; /*iact*/
}

/*========== iact start ==========*/
.sub-title-news{
    display: inline-block;
    border-left: none;
    border-right: 1px solid #D7D7E1;
}

.sub-title-news:last-child {
    border-right: none;
}
/*========== iact end ==========*/
.news-content p {
	line-height: 1.8;
}

/*========== iact start ==========*/
.date-output-wrapper-news {
    display: table;
    width: 100%;
}

.output-list-news {
    display: table-cell;
    padding-left: 40px;
}
.output-list-news li {
    display: inline;
    float: right;
}
.output-list-news li:last-child{
    margin-right: 20px;
}
.output-list-news li:first-child{
    margin-right: 0;
}

.pdf-download {
    padding-left: 0;
    margin-left: 0;
    border-left: none;
}

.print {
    color: #3c50a0;
    font-size: 14px;
    font-weight: bold;
}

.print:after {
    content: "";
    display: inline-block;
    width: 18px;
    height: 17px;
    margin-left: 5px;
    right: -20px;
    bottom: 0;
    background-image: url(/en/assets/images/icon_print_blue.png);
}
/*========== iact end ==========*/

.download {
	position: relative;
}

.download:after {
	width: 15px;
	height: 16px;
	right: -20px;
	bottom: 0;
}

/*========== iact start ==========*/
.news-header .download {
    color: #3c50a0;
    font-size: 14px;
    font-weight: bold;
}

.news-header .download:after {
    right: -20px;
    bottom: 0;
}
/*========== iact end ==========*/

.pg-news-detail .frame-desc {
	margin-top: 10px;
}

/*========== iact start ==========*/
.title-news {
    font-size: 24px;
    font-weight: bold;
}
/*========== iact end ==========*/

.title-news > .sup-tm {
	font-weight: 100;
	font-size: 25px;
}

/*========== iact start ==========*/
.lead-news {
    font-size: 21px;
}
.pg-news-detail .lead-news {
    margin-bottom: 0;
}


.pg-news-detail .lead-news:after {
    display: none;
}

.pg-news-detail .news-header .lead-txt-news {
    margin-top: 40px;
}

.news-header:after {
    content: "";
    display: block;
    width: 50px;
    height: 2px;
    border-bottom: 3px solid #dc3c50;
    position: absolute;
    bottom: 0;
    left: 0;
}
/*========== iact end ==========*/

.download-text-sm {
	font-size: 12px;
}
.pg-news-detail .frame-box-super-light-gray .frame-head,
.pg-news-detail .frame-box-super-light-gray .anchor {
	font-size: 14px;
}

.pg-tel-item {
	color: #323246;
	pointer-events: none;
}

.attention-word {
	font-family: "Arial Black",sans-serif;
	font-style: italic;
	font-weight: bold;
}
@media screen and (max-width: 736px) {
	.frame-desc-list > li + li {
		margin-top: 15px;
	}
	.news-header > .title-news {
        font-size: 24px; /*iact*/
        font-weight: bold; /*iact*/
	}

	.news-header > .title-news + .lead-news {
		font-size: 22px;
        margin-top: 20px; /*iact*/
        margin-bottom: 30px; /*iact*/
        /*margin-bottom: 40px;*/ /*iact*/
	}

	.news-header > .title-news + .lead-news > .lead-sub {
		margin-top: 15px;
	}
	.pg-tel-item {
		pointer-events: auto;
	}

/*========== iact start ==========*/
    .date-output-wrapper-news {
        display: block;
    }

    .date-news {
        display: block;
    }

    .output-list-news {
        display: block;
        padding-left: 0;
        margin-top: 10px;
    }

    .print {
        display: none;
    }

    .pg-news-detail .news-header .lead-txt-news {
        margin-top: 30px;
    }

    .news-header:after {
        content: "";
        display: block;
        width: 50px;
        height: 2px;
        border-bottom: 3px solid #dc3c50;
        position: absolute;
        left: 0;
    }

    .output-list-news li {
        float: none;
    }
/*========== iact end ==========*/
}


/* news-detail body */
.news-detail-section > .news-body {

}

/* news-detail footer */
.news-detail-section > .news-body + .news-footer {
	margin-top: 40px;
	padding-top: 20px;
}
.news-detail-section > .news-footer {
	border-top: 1px solid rgb(215, 215, 225);
}


/* news-detail news-content */
.news-content > * + * {
	margin-top: 30px;
}

.news-content > h3 + * {
    margin-top: 15px; /*iact*/
}

.news-content > * + figure {
	margin-top: 35px;
}

.news-content > * + .news-contact {
	margin-top: 45px;
}

.news-content > .frame-box-white > * {
	line-height: 2;
}
.news-content > .frame-box-white > * + * {
	margin-top: 5px;
}

@media screen and (max-width: 736px) {
	.news-content > .frame-box-white > * {
		line-height: 1.8;
	}
	.news-content > .frame-box-white > *,
	.news-content > .frame-box-white  .anchor {
		font-size: 15px;
	}
}





.news-contact > .list-dl-normal > dt {
	font-size: 16px;
}

.news-contact > .list-dl-normal > dt + dd {
	margin-top: 10px;
}

.news-contact > .list-dl-normal > dd {
	border-bottom: none;
	padding-bottom: 0;
	line-height: 24px;
}

.news-contact > .list-dl-normal > dd + dd {
	margin-top: 5px;
}

@media screen and (max-width: 736px) {
	.news-contact > .list-dl-normal > dt {
		font-size: 16px;
	}
}

.news-content >  * + .frame-box-super-light-gray {
	margin-top: 40px;
}

@media screen and (max-width: 736px) {
	.news-content > .frame-box-super-light-gray,
	.news-content > .frame-box-super-light-gray .anchor {
		font-size: 14px;
	}

	.news-content >  * + .frame-box-super-light-gray {
		margin-top: 35px;
	}
	.download-text-sm {
		font-size: 13px;
	}
}

/* share-box */

.share-box {
	position: fixed;
	top: 195px;
	text-align: center;
	width: 36px;
}

.share-box-change-sns {
	position: relative;
	text-align: center;
}

.share-box > .share-text {
	font-size: 12px;
	color: #323246;
	white-space: nowrap;
}

.share-box > .share-text + .share-btn-list {
	margin-top: 10px;
}

.share-box > .share-btn-list {
	display: inline-block;
}

.share-box > .share-btn-list > li {
	width: 24px;
	height: 24px;
}

.share-box > .share-btn-list > li > a {
	display: block;
}

.share-box > .share-btn-list > li img {
	width: 100%;
	height: auto;
}

.share-box > .share-btn-list > li + li {
	margin-top: 10px;
}
.text-link-address {
	color: #235FB4;
}

.share-box > .share-btn-list > li.share-icon-list-pc {
	display: list-item;
}

.share-box > .share-btn-list > li.share-icon-list-sp {
	display: none;
}
@media screen and (max-width: 736px) {
	.news-content > * + .share-box {
		margin-top: 40px;
	}

	.share-box {
		position: static;
		margin-left: 0;
		text-align: left;

		padding-top: 35px;
		border-top: 1px solid rgb(215, 215, 225);
		width: 100%;
	}

	.share-box > .share-text {
		font-size: 16px;
		font-weight: bold;
	}

	.share-box > .share-text > .is-sp {
		display: inline-block;
	}

	.share-box > .share-text,
	.share-box > .share-btn-list {
		text-align: center;
	}

	.share-box > .share-text + .share-btn-list {
		margin-top: 15px;
	}

	.share-box > .share-btn-list {
		display: block;

	}

	.share-box > .share-btn-list:after {
		display: block;
		content: '';
		clear: both;
	}

	.share-box > .share-btn-list > li {
		display: inline-block;
		width: 40px;
		height: 40px;
	}

	.share-box > .share-btn-list > li + li {
		margin-left: 5px;
		margin-top: 0;
	}

	.share-box > .share-btn-list > li.share-icon-list-sp {
		display: inline-block;
	}

	.share-box > .share-btn-list > li.share-icon-list-pc {
		display: none;
	}

	.news-detail-main {
		padding-top: 100px;
	}
}

.text-link-address {
	font-size: 16px;
	color: #3c50a0;
}

.anchor {
	font-weight: bold;
	font-size: 16px;
	color: #3c50a0;
}

/*========== iact start ==========*/
/* 50%中央寄せImage */
@media screen and (min-width: 737px) {
    .col-1-2.center {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
}
/*========== iact end ==========*/